Bug 1016298 - [abrt] empathy-3.10.0-1.fc20: g_type_check_instance_is_a: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.10.0-1.fc20: g_type_check_instance_is_a: Process /usr/bin/em...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:4bbf62a728b2f9e79e3ffb0c272...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 16:06 EDT by Radist Morse
Modified: 2015-06-15 06:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-15 06:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.05 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: core_backtrace (10.99 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: dso_list (18.28 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: environ (2.84 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: maps (86.47 KB, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: open_fds (788 bytes, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-10-07 16:06 EDT, Radist Morse
no flags Details

  None (edit)
Description Radist Morse 2013-10-07 16:06:15 EDT
Description of problem:
SIP-accounts are broken in empathy-accounts, they cannot be even selected while online, and if you select it while it's offline, and then make it online, it will lead to unpredictable results.

Version-Release number of selected component:
empathy-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        empathy-accounts
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/empathy-accounts
kernel:         3.11.3-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct  7 21:52:11 atlassedov2 abrt[2112]: Saved core dump of pid 31215 (/usr/bin/empathy-accounts) to /var/tmp/abrt/ccpp-2013-10-07-21:52:09-31215 (63635456 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_type_check_instance_is_a at gtype.c:3975
 #1 gtk_widget_hide at gtkwidget.c:4413
 #2 reload_contact_info at tpaw-user-info.c:393
 #3 connection_contact_info_prepared_cb at tpaw-user-info.c:374
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 complete_in_idle_cb at gsimpleasyncresult.c:789
 #9 g_main_context_iteration at gmain.c:3773
 #10 g_application_run at gapplication.c:1635

Potential duplicate: bug 1009686
Comment 1 Radist Morse 2013-10-07 16:06:19 EDT
Created attachment 809001 [details]
File: backtrace
Comment 2 Radist Morse 2013-10-07 16:06:22 EDT
Created attachment 809002 [details]
File: cgroup
Comment 3 Radist Morse 2013-10-07 16:06:28 EDT
Created attachment 809003 [details]
File: core_backtrace
Comment 4 Radist Morse 2013-10-07 16:06:32 EDT
Created attachment 809004 [details]
File: dso_list
Comment 5 Radist Morse 2013-10-07 16:06:36 EDT
Created attachment 809005 [details]
File: environ
Comment 6 Radist Morse 2013-10-07 16:06:41 EDT
Created attachment 809006 [details]
File: exploitable
Comment 7 Radist Morse 2013-10-07 16:06:48 EDT
Created attachment 809007 [details]
File: limits
Comment 8 Radist Morse 2013-10-07 16:06:51 EDT
Created attachment 809008 [details]
File: maps
Comment 9 Radist Morse 2013-10-07 16:06:56 EDT
Created attachment 809009 [details]
File: open_fds
Comment 10 Radist Morse 2013-10-07 16:06:59 EDT
Created attachment 809010 [details]
File: proc_pid_status
Comment 11 Guillaume Desmottes 2013-10-08 15:19:49 EDT
Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=709677
Comment 12 Fedora End Of Life 2015-05-29 05:32:06 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.